.ya-share2__container_size_m .ya-share2__icon {
    height: 32px !important;
    width: 32px !important;
    background-size: 32px 32px !important;
}

.utp {
    text-transform: uppercase;
    color: rgb(36, 35, 34);
    text-align: center;
    font-family: "Open Sans", sans-serif;
}

/* RU - ПРОВЕРЬ СЕБЯ В СПИСКЕ ИЗБИРАТЕЛЕЙ */
.ru-utp-1 {
    font-weight: 600;
    font-size: 4em;
    color: #479ab7;
}

.kk-utp-2,.ru-utp-3{
	display:none;
}

.ru-utp-2 {
    font-weight: 300;
    font-size: 3em;
    color: #479ab7;
}

.ru-utp-3 {
    font-weight: 600;
    font-size: 3.1em;
    color: #479ab7;
}

/* KK - ПРОВЕРЬ СЕБЯ В СПИСКЕ ИЗБИРАТЕЛЕЙ */
.kk-utp-1 {
    font-weight: 600;
    font-size: 3.9em;
    color: #479ab7;
}
.kk-utp-3{
	font-size:2.5em !important;
}



/* RU - 20 МАРТА 2016 ВЫБОРЫ ДЕПУТАТОВ МАЖИЛИСА ПАРЛАМЕНТА РЕСПУБЛИКИ КАЗАХСТАН */
.ru-utp-4-a {
    font-size: 2.9em;
    color: #479ab7;
    font-weight: 700;
}

.ru-utp-5-a {
    font-weight: 500;
    font-size: 2.4em;
    color: #479ab7;
}

.ru-utp-6-a {
    font-weight: 600;
    font-size: 1.5em;
}

.ru-utp-7-a {
    font-weight: 500;
    font-size: 2.4em;
    color: #479ab7;
}

/* KK - 20 МАРТА 2016 ВЫБОРЫ ДЕПУТАТОВ МАЖИЛИСА ПАРЛАМЕНТА РЕСПУБЛИКИ КАЗАХСТАН */
.kk-utp-4-a {
    font-size: 2.9em;
    /* margin-top: .7em; */
    color: #479ab7;
    font-weight: 700;
}



.kk-utp-5-a {
    font-weight: 500;
    font-size: 2.4em;
    color: #479ab7;
}

.kk-utp-5-ab {
    font-weight: 600;
    font-size: 3em;
}

.kk-utp-6-a {
    font-weight: 600;
    font-size: 5.3em;
}

.kk-utp-7-a {
    font-weight: 600;
    font-size: 2.5em;
}

/* Поиск */
.form-search p {

    font-family: "Open Sans", sans-serif;
    text-align: center;
    color: #000;
    font-weight: 400;
    font-size: 1.8em;
    /*padding: 2em;*/
}

/* FAQ */
.faq-main {
    font-family: "Open Sans", sans-serif;
    color: rgb(36, 35, 34);
}

.faq-main h4 {
    font-weight: 500;
    font-size: 1.8em;
    /* padding: 1em 0em 0.2em 1em; */
}

.faq-main p {
    font-weight: 300;
    font-size: 18px;
    line-height: 1.5em;
    /* padding: 0em 0em 0.2em 1.5em; */
}

/* НЕ ЗНАЕТЕ СВОЙ ИЗБИРАТЕЛЬНЫЙ УЧАСТОК? */
.precinct {
    font-family: 'Open Sans', sans-serif;
    /*color: rgb(255,255,255);*/
}

.precinct-desc {
    font-weight: 300;
    font-size: 1.8em;
    line-height: 1.6em;
}

.precinct-desc a {
    font-weight: 300;
    font-size: 1.8em;
    line-height: 1.6em;
    color: #fff;
}

/* RU - НЕ ЗНАЕТЕ СВОЙ ИЗБИРАТЕЛЬНЫЙ УЧАСТОК? */
.ru-precinct-1 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 3.36em;
    text-align: center;
}

.ru-precinct-2 {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 2.1em;
    text-align: center;
}

.ru-precinct-3 {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 1.8em;
    text-align: center;
}

.ru-precinct-4 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 2.3em;
    line-height: 2em;
    text-align: center;
}

/* KK - НЕ ЗНАЕТЕ СВОЙ ИЗБИРАТЕЛЬНЫЙ УЧАСТОК? */
.kk-precinct-1 {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 1.8em;
    text-align: center;
}

.kk-precinct-2 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 3.47em;
    text-align: center;
}

.kk-precinct-3 {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 1.8em;
    text-align: center;
}

.kk-precinct-4 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 2.3em;
    line-height: 1.4em;
    text-align: center;
}

/* НЕ НАШЛИ СЕБЯ В СПИСКАХ ИЗБИРАТЕЛЕЙ? */
.error-information {
    font-family: 'Open Sans', sans-serif;
    /*color: rgb(255,255,255);*/
}

.information-title {
    font-weight: 300;
    font-size: 1.8em;
    line-height: 1.6em;
    color: white;
}

p.information-title.bbv {
    font-weight: 300;
    font-size: 1.3em;
    line-height: 1.6em;
    color: white;
}

.information-checkbox {
}

/* RU - НЕ НАШЛИ СЕБЯ В СПИСКАХ ИЗБИРАТЕЛЕЙ? */
.ru-information-1 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 3.36em;
    text-align: center;
}

.ru-information-2 {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 2.15em;
    text-align: center;
}

/* kk - НЕ НАШЛИ СЕБЯ В СПИСКАХ ИЗБИРАТЕЛЕЙ? */
.kk-information-1 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 2.2em;
    text-align: center;
}

.kk-information-2 {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 2.05em;
    text-align: center;
}

/*Call center*/
.hot-line .material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    /*font-size: 6em; */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    font-size: 2.5em;
    color: rgb(249, 249, 249);
    text-align: center;

    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
}

.header-1 {
    display: none;
    max-width: 136px;
    float: left;
    padding-right: 10px;
}

.header-2 {
    text-align: center;
}

@media (min-width: 1024px) {
    .header-1 {
        display: block;
    }

    .header-2 {
        width: 100%;
        text-align: left;
    }

}

@media (max-width: 1024px) {
    .kk-utp-4-a {
        font-weight: 300;
        font-size: 1.3em;
    }
    .kk-utp-5-a {
        font-weight: 600;
        font-size: 1.38em;
    }
    .kk-utp-7-a {
        font-weight: 300;
        font-size: 2.729em;
    }

    .kk-utp-1 {
        font-weight: 600;
        font-size: 3em;
    }
    .kk-utp-2 {
        /*font-weight: 300;*/
        /*font-size: 2em;*/
    }
    .kk-utp-3 {
        /*font-weight: 600;*/
        /*font-size: 2.1em;*/
    }

    .ru-utp-4-a {
        font-weight: 300;
        font-size: 2.2em;
    }
    .ru-utp-5-a {
        font-weight: 600;
        font-size: 2.08em;
    }
    .ru-utp-7-a {
        font-weight: 300;
        font-size: 2.729em;
    }
    .ru-utp-1 {
        font-weight: 600;
        font-size: 2em;
    }
    .ru-utp-2 {
        font-weight: 300;
        font-size: 1.82em;
    }
    .ru-utp-3 {
        font-weight: 600;
        font-size: 1.8em;
    }
    .form-search p {
        padding: 1em;
    }
}

@media (min-width: 768px) {

    .precinct .material-icons {
        font-size: 3em;
        display: inline-block;
    }
}
@media (min-width: 992px) {

    .precinct .material-icons {
        font-size: 6em;
    }
}

.kk-utp-7-a {
    font-weight: 500;
    color: #479ab7;
    font-size: 2.4em;
}

/*#mysuccess {*/
/*    display: block;*/
/*}*/

/*div#mysuccess {*/
/*    font-size: 21px;*/
/*    margin-top: 93px;*/
/*    margin-left: 49px;*/


/*    padding: 15px;*/
/*    margin-bottom: 20px;*/
/*    border-radius: 4px;*/

/*    color: #3c763d;*/
/*    background-color: #dff0d8;*/
/*    border-color: #d6e9c6;*/
/*}*/


div#mysuccess {
    margin-top: 70px;
}

.sentr {
    width: 135px;
    margin: auto;
    margin-top: 20px;
}

button.theme-btn.btn-style-one {
    color: #fff; /* цвет текста */
    text-decoration: none; /* убирать подчёркивание у ссылок */
    user-select: none; /* убирать выделение текста */
    background: rgb(212,75,56); /* фон кнопки */
    padding: .7em 1.5em; /* отступ от текста */
    outline: none; /* убирать контур в Mozilla */
}

button.theme-btn.btn-style-one:hover { background: rgb(232,95,76); } /* при наведении курсора мышки */
button.theme-btn.btn-style-one:active { background: rgb(152,15,0); } /* при нажатии */

h4.linnn {
    margin-top: 21px;
}

.form-group {
    margin-bottom: 31px;
}



input#registered-fio {
    padding: 10px 10px 10px 20px;
    width: 100%;
}

input#registered2-fio {
    padding: 10px 10px 10px 20px;
    width: 100%;
}

input#registered-iin {
    padding: 10px 10px 10px 20px;
    width: 100%;
}

input#registered2-iin {
    padding: 10px 10px 10px 20px;
    width: 100%;
}

input#registered-addres {
    padding: 10px 10px 10px 20px;
    width: 100%;
}

input#registered2-address {
    padding: 10px 10px 10px 20px;
    width: 100%;
}

input#registered-email {
    padding: 10px 10px 10px 20px;
    width: 100%;
}

input#registered2-email {
    padding: 10px 10px 10px 20px;
    width: 100%;
}

select#registered-region {
    padding: 10px 10px 10px 20px;
    width: 100%;
}

select#registered2-region {
    padding: 10px 10px 10px 20px;
    width: 100%;
}

textarea#registered-note {
    padding: 10px 10px 10px 20px;
    width: 100%;
    font-size: 17px;
}

textarea#registered2-note {
    padding: 10px 10px 10px 20px;
    width: 100%;
    font-size: 17px;
}

/*.cd-form input.has-error {*/
/*    border: 4px solid #d76666;*/
/*}*/

/*.cd-form input.has-border {*/
/*    border: 1px solid #d2d8d8;*/
/*    -webkit-appearance: none;*/
/*    -moz-appearance: none;*/
/*    -ms-appearance: none;*/
/*    -o-appearance: none;*/
/*    appearance: none;*/
/*}*/

.form-group.field-registered-checks {
    margin-top: 56px;
}

button.theme-btn.btn-style-one {
    width: 100%;
}

div#p0 {
    margin-bottom: 68px;
}

a#search-mytext {
    cursor: pointer;
}

select#sp1select {
    padding: 16px 20px 16px 55px;
    width: 100%;
}

.cd-form select.has-error {
    /*border: 4px solid #d76666;*/
}

.has-error {
    border: 4px solid #d76666;
}

textarea#sp1area {
    width: 100%;
    padding: 16px 20px 16px 50px;
}

h4.linnn {
    color: #479ab7;
    font-size: 22px;
    font-weight: 600;
    line-height: 33px;
}


h4.linnn a {
    color:#ff0000;
    background: #ffc; /* Цвет фона */
    padding: 2px; /* Поля вокруг текста */
    text-decoration: underline;
}

h4.linnn {
    text-align: center;
}

#section3 .information h5 {
    text-align: justify;
}



.kk-utp-1 {
    font-weight: 600;
    font-size: 4em;
    color: #479ab7;
}

.kk-utp-2 { !important;
    /*color: #479ab7;*/
    /*font-weight: 300;*/
    /*font-size: 2.5em;*/
    font-weight: 300;
    font-size: 3em;
    color: #479ab7;
}

.kk-utp-3 {
    /*color: #479ab7;*/
    /*font-weight: 600;*/
    /*font-size: 2.4em;*/
    font-weight: 600;
    font-size: 3.1em;
    color: #479ab7;
}

textarea#sp1addres {
    width: 100%;
    padding: 16px 20px 16px 50px;
}

.cd-form textarea.has-error {
    border: 4px solid #d76666;
}

section#section4 {
    background-color: #479AB0;
}

.ru-precinct-4 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 2.3em;
    line-height: 1.3em;
    text-align: center;
    margin-top: 28px;
}

input#registered-phone {
    padding: 10px 10px 10px 20px;
    width: 100%;
}

.feedback777 {
margin-top: 70px;
}

.myd {
    margin-top: 30px;
}

.kk-information-1 {
    font-weight: 600;
    text-transform: uppercase;
    /*font-size: 2.2em;*/
    text-align: center;
    font-size: 3.36em;
    float: left;
    color: white;
}

p.ru-information-1 {
    float: left;
    color: white;
}

.alert.alert-success.alert-dismissible {
    margin-top: 37px;
}

.form-group.field-registered-checks {
    margin-top: 20px;
    margin-bottom: 3px;
}

button.theme-btn.btn-style-one.uio {
    margin-bottom: 8px;
}

p.ppp1 {
    margin-top: 40px;
    font-size: 20px;
    font-weight: 700;
    color: white;
}

p.ppp1 a {
    color: white;
}

label.control-label {
    margin-bottom: 12px;
}



a.tittle.ttt {
    color: #ff0000;
    background: #ffc;
    padding: 2px;
    text-decoration: underline;
}

p.information-title.bbn {
    font-weight: 700;
    font-size: 2em;
    line-height: 1.6em;
    color: white;
}

.row.tyu {
    color: white;
    margin-bottom: 51px;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    line-height: 27px;
    /* font-size: 18px; */
}

.ru-precinct-4 {
    margin-top: 10px;
}

p.kk-information-1 {
    margin-top: 56px;
    font-size: 46px;
}

.link-btn1 {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 12px;
    background: #fff;
    color: #479AB0;
    width: 100%;
    text-decoration: none !important;
    height: 120px;
    font-size: 25px;
    font-weight: bold;
    padding: 12px;
    margin-top: 84px;
    padding-left: 32px;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-right: 32px;
}

.link-btn2 {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 12px;
    background: #fff;
    color: #479AB0;
    width: 100%;
    text-decoration: none !important;
    height: 120px;
    font-size: 25px;
    font-weight: bold;
    padding: 12px;
    margin-top: 84px;
    padding-left: 32px;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-right: 32px;
}

.feedback777 {
    margin-top: 30px;
}

p.ppp1 {
    margin-top: 57px;
    font-size: 20px;
    font-weight: 700;
    color: white;
}

p.information-title.oop1 {
    color: white;
    font-weight: bold;
    font-size: 33px;
}

p.information-title.oop1 {
    margin-bottom: 53px;
    margin-top: 40px;
}

textarea#registered2-address {
    padding: 10px 10px 10px 20px;
    width: 100%;
    font-size: 17px;
}

input#registered2-phone {
    padding: 10px 10px 10px 20px;
    width: 100%;
    font-size: 17px;
}

p.ru-information-1 {
    margin-top: 56px;
    font-size: 46px;
}

p.information-title.oop1 {
    text-align: center;
}

p.ru-information-1 {
    margin-top: 15px;
    margin-bottom: 47px;
}

p.kk-information-1 {
    margin-top: 15px;
    margin-bottom: 50px;
}